@echo off

set cpath=.\plugins\com.ibm.ws.runtime.jar
set cpath=%cpath%;.\lib\bootstrap.jar
set cpath=%cpath%;.\plugins\com.ibm.ws.emf.jar
set cpath=%cpath%;.\plugins\org.eclipse.emf.ecore.jar
set cpath=%cpath%;.\plugins\org.eclipse.emf.common.jar

set cpath=%cpath%;.\base\wp.xml.client.jar
set cpath=%cpath%;.\base\wp.base.jar
set cpath=%cpath%;.\base\wp.engine.impl.jar
set cpath=%cpath%;.\base\wp.utilities.streams.jar
set cpath=%cpath%;.\lib\j2ee.jar
set cpath=%cpath%;.\plugins\com.ibm.ffdc.jar

set cpath=%cpath%;.\extra\ibmjceprovider.jar

"%JAVA_HOME%\bin\java" -classpath "%cpath%" com.ibm.wps.xmlaccess.XmlAccess %*
